{
	"name": "plugin/nc-calc-server/calc-old/need-calc/query/need-calc-material.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"work": []
	},
	"query": [["prma.product_material_state", ">=", 0], "and", ["prma.product_id", "in", "work"]],
	"field": ["prma.product_id", "prma.material_id", "prma.amount", "pr.unit_multiplier", "pr.product_id", "pr.product_id", "pr.product_type", "pr.stock_unit", "pr.name", "pr.json_data.stock_balance", "pr.minimum_order_amount", "pr.default_supplier_id", "pr.stock_type", "pr.json_data.free_amount", "pr.json_data.coming_amount", "pr.json_data.going_amount"]
}
